<?xml version="1.0" encoding="utf-8"?>
<configuration>
 <packageSources>
    <!--To inherit the global NuGet package sources remove the <clear/> line below -->
    <clear />
    <add key="akkerweb" value="https://repository.akkerweb.nl/repository/nuget-group/" />
    <add key="NPGSQL Unstable" value="https://www.myget.org/F/npgsql-unstable/api/v3/index.json" />
    <add key="NetTopologySuite" value="https://www.myget.org/F/nettopologysuite/api/v3/index.json" />
 </packageSources>
 <packageSourceCredentials>
	<akkerweb>
		<add key="Username" value="akkerweb" />
		<add key="ClearTextPassword" value="1QTrg6g[*" />
	</akkerweb>
 </packageSourceCredentials>
</configuration>